Subject: (urth) Sister

From: Alice Turner <al at interport.net>
Date: Fri, 09 Jan 1998 20:04:29 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Agree with mantis down the line (except for having Cath off in time
corridors, which seems far-fetched--more likely author understandably didn't
want to have hero's Mom around and painlessly bumped her off).

As for Merryn as sis-----well, we may find out more about this, as Wolfe has
hinted that she may turn up in next year's book on Blue!!! Or is it Green???

-alga